<html>
<head>
<title>Documento sin t&iacute;tulo</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<script language="javascript" type="text/javascript">
Ajax.Responders.register(globalCallbacks);
</script>
<script language="javascript" type="text/javascript">
var globalCallbacks = {
onCreate: function(){
$('status').style.display = 'block';
}
onComplete : function(){
if (Ajax.activeRequestCount == 0)
{
$('status').style.display = 'none';
}
}
}
// despues de esto hacer cualquier petición con ajax por ejemplo:
function MiFuncionAjax(list_params){
var parametros = 'parametros=' + list_params;
new Ajax.Request('fondo.php', {method: 'post', parameters: parametros });
}
</script>
</head>

<body>
<div class="msgStatus" id="status">
<center>Procesando tu solicitud.</center>
</div>
</body>
</html>